Skip to main content
GET
cURL
Get user followings (with full profile metadata). Sorted by follow date — most recent followings appear on the first page. Use cursor for pagination.

Tiered pricing (per following returned)

Credits ↔ USD: 100,000 credits = 1.00(1creditā‰ˆ1.00 (1 credit ā‰ˆ 0.00001)
šŸ’” At max page size, 100,000 following profiles cost just $1.00. Minimum charge: 60 credits ($0.0006) per call (20 followings Ɨ 3 credits, the smallest page size).

Authorizations

X-API-Key
string
header
required

Query Parameters

userName
string<string>
required

screen name of the user

cursor
string<string>

The cursor to paginate through the results. First page is "".

pageSize
integer
default:200

The number of followings to return per page. Default is 200.min 20,max 200

Response

User followings

followings
object[]

Array of followings

has_next_page
boolean

Indicates if there are more results available

next_cursor
string

Cursor for fetching the next page of results

status
enum<string>

Status of the request.success or error

Available options:
success,
error
msg
string

Message of the request (error message on failure)

code
integer

0 on success